Open Seed - JavaBackend - Task #2682
OpenSeed Admin not able to login. Overall audit

12/08/2021 03:10 PM - Sudeep Shakya

Status: In Progress Start date: 12/08/2021
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 12/08/2021 03:10 PM - Sudeep Shakya

- Status changed from New to Open

#2 - 12/08/2021 03:10 PM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 12/09/2021 03:55 AM - Sudeep Shakya

- Subject changed from OpenSeed Admin not able to login. Overal audit to OpenSeed Admin not able to login. Overall audit
